/* VARIABLES */
/* BASE */
/*html,
body {
  font-family: 'Roboto', sans-serif;
  font-size: 1em;
  line-height: 1.4;
  height: 100%;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: inherit;
}

.container {
  overflow: hidden;
  *zoom: 1;
  margin: 0 20px;
}
*/
.site-content {
  padding-top: 0px;
}

/* HEADER */
.header {
  position: fixed;
  left: 0;
  right: 0;
  height: 44px;
  line-height: 44px;
  color: #fff;
  background-color: #0D0D0D;
}

.header__logo {
  padding: 0 6px;
  float: left;
}

/* MENU */
.menues {
  float: left;
}
.menues a {
  padding: 0 10px;
}
.menues a:hover {
  color: #c5cae9;
}

/* RESPONSIVE */
@media only screen and (max-width: 768px) {
  .site-pusher,
  .site-container {
    height: 100%;
  }

  .site-container {
    overflow: hidden;
  }

  .site-pusher {
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
  }

  .site-content {
    position: absolute;
    top: 66px;
    right: 0;
    left: 0;
    bottom: 0;
    padding-top: 0;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
  }

  .header {
    position: static;
  }

  .header__icon {
    position: relative;
    display: block;
    float: right;
    width: 31px;
    height: 44px;
    cursor: pointer;
  }
  .header__icon:after {
    content: '';
    position: absolute;
    display: block;
    width: 1rem;
    height: 2px;
    top: 6px;
    left: 8px;
    box-shadow: 0 10px 0 1px #fff, 0 16px 0 1px #fff, 0 22px 0 1px #fff;
  }

  .menues {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    background-color: #000;
    /*    overflow-y: scroll;
        -webkit-overflow-scrolling: touch;*/
    width: 250px;
    -webkit-transform: translateX(-250px);
    transform: translateX(-250px);
  }
  .menues a {
    display: block;
    height: 50px;
    color: #ffc000;
    text-align: left;
    line-height: 50px;
    border-bottom: 1px solid #00b0f0;
    text-decoration: none;
    font-family: "latoregular";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
}

  .with--sidebar .site-pusher {
    -webkit-transform: translateX(250px);
    transform: translateX(250px);
  }
  .with--sidebar .site-cache {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.6);
  }
}
.header__logo img {
    padding-top: 10px;
    width: 163px;
    height: 25px;
}
.site-pusher span#res_menu {
    float: right;
    font-family: 'Open Sans', sans-serif;
    list-style: none;
    text-align: left;
    font-size: 17px;
    font-weight: normal;
    padding-right: 3px;
}
